| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Typedefs | Enumerations
OgreFont.h File Reference
`#include "OgreOverlayPrerequisites.h"`
`#include "OgreResource.h"`
`#include "OgreCommon.h"`
`#include "OgreSharedPtr.h"`

## Classes
class | Ogre::Font
| Class representing a font in the system. More...
struct | Ogre::Font::GlyphInfo
| Information about the position and size of a glyph in a texture. More...

## Namespaces
| Ogre

## Typedefs
typedef SharedPtr< Font > | Ogre::FontPtr

## Enumerations
enum | Ogre::FontType { Ogre::FT_TRUETYPE = 1, Ogre::FT_IMAGE = 2 }
| Enumerates the types of Font usable in the engine. More...